#header_cell { 
	height:101px;
	background-color:rgb(255, 255, 255);
	background-image:none;
}
.watermark { 
	background-color :rgb(217,179,208)\9; !important;
	background-color:rgba(130,2,99,0.3) !important;
	background-position:left bottom !important;
	background-image:url(/images/backgrounds/gradients/bottomgrad.png) !important;
	background-repeat:repeat-x !important;
}
body { 
	color:Black;
	font-size:14px;
	font-family:'Lato', sans-serif;
	font-weight:bold;
}
a { 
	color:#005596;
	font-family:'Lato', sans-serif;
	text-decoration:underline;
}
h1 { 
	color:#521c50;
	font-size:24px;
	font-family:'Merriweather',serif;
	font-weight:bold;
	background-color:#eca400;
}
h2 { 
	color:#521c50;
	font-family:'Lato', sans-serif;
	font-weight:bold;
	background-color:#eca400;
}
h3 { 
	color:#521c50;
	font-family:'Lato', sans-serif;
	font-weight:bold;
	background-color:#eca400;
}
.layout-wrapper { 
	width:1015px;
}
